/*  CUSTOM CSS */
.bkg {background:url("../IM/BKG/MainBKG.jpg"); background-repeat:no-repeat; background-position:top center;}
.grd {background:url("../IM/BKG/MainGRD.jpg"); background-repeat:repeat-y; background-position:top center;}
/* Header */
.headerdivider {width:100%; height:215px; background:url("../IM/BKG/HeaderDivider.png"); background-repeat:repeat-x; background-position:0 130px;}
.header {width:1000px; margin:0 auto; height:215px; text-align:center;}
.headbar {}
.slogan {color:#ffe400;}
.dullblue {color:#4b6a97;}
.liteblue {color:#7c99c4;}
.orangeerr {padding:5px 0 0 10px; color:#FF7228;}
.logoleft {width:77px; height:150px; float:left; background:url("../IM/BKG/LogoLeft.png"); background-repeat:no-repeat; background-position:top right;}
.logoright {width:57px; height:150px; float:right; background:url("../IM/BKG/LogoRight.png"); background-repeat:no-repeat;}
.logo {width:445px; height:153px; margin:13px 0 0 0; float:left;}
.gottlieb {width:245px; height:165px; margin:0 0 0 0; float:left; background:url("../IM/ELE/Gottlieb.jpg"); background-position:0 115px; background-repeat:no-repeat;}
.stern {width:245px; height:165px; margin:0 0 0 0; float:left; background:url("../IM/ELE/Stern.jpg"); background-position:0 115px; background-repeat:no-repeat;}
.headbarleft {width:30px; height:210px; float:left; background:url("../IM/BKG/HeadBarLeft.png"); background-repeat:no-repeat; background-position:0 99px;}
.headbarmid {width:940px; height:210px; float:left; background:url("../IM/BKG/HeadBarMid.png"); background-repeat:repeat-x; background-position:0 99px;}
.headbarright {width:30px; height:210px; float:right; background:url("../IM/BKG/HeadBarRight.png"); background-repeat:no-repeat; background-position:0 99px;}
.globalnav {width:920px; height:40px; margin:0 auto 0 auto; padding:0 10px; clear:both;  background:url("../IM/NAV/GlobalCapLeft.png"),url("../IM/NAV/GlobalCapRight.png"),url("../IM/NAV/Global.png"); background-repeat:no-repeat,no-repeat,repeat-x; background-position:top left, top right,top left;}
ul.global li {display:inline; float:left; }
ul.global li a {display:block; height:35px; float:left; padding:12px 9px 0 10px; font-weight:bold; color:#c0c8db; font-size:14px; background:url("../IM/NAV/Global.png"); background-repeat:repeat-x;}
ul.global li a:hover {background-position:0 -52px; color:#FFDA5B;}

/* Boxes */
.main {width:1000px; margin:0 auto;}
.omnidefault {width:950px; margin:30px auto 0 auto; clear:both;}
.omnitop {overflow:hidden; height:18px; background:url("../IM/BOX/OmniTop.png"); background-repeat:repeat-x;}
.omnitopleft {width:16px; height:18px; float:left; background:url("../IM/BOX/OmniTopLeft.png"); background-repeat:no-repeat;}
.omnitopright {width:25px; height:18px; float:right; background:url("../IM/BOX/OmniTopRight.png"); background-repeat:no-repeat;}
.omniright {width:100%; background:url("../IM/BOX/OmniRight.png"); background-repeat:repeat-y; background-position:top right;}
.omnileft {width:100%; background:url("../IM/BOX/OmniLeft.png"); background-repeat:repeat-y;}
.omnimid {background-color:#050c17; overflow:hidden; margin:0 21px 0 13px; padding:5px 10px 5px 10px;}
.omnilow {overflow:hidden; height:25px; background:url("../IM/BOX/OmniLow.png"); background-repeat:repeat-x;}
.omnilowleft {width:13px; height:25px; float:left; background:url("../IM/BOX/OmniLowLeft.png"); background-repeat:no-repeat;}
.omnilowright {width:25px; height:25px; float:right; background:url("../IM/BOX/OmniLowRight.png"); background-repeat:no-repeat;}
.historybox {width:460px; margin:12px 0 0 5px; float:left; clear:left; border:1px solid #555; background-color:#222;}
.historybox h4 {float:left; width:250px; padding:15px 0 0 10px;}
.historybox p {float:left; width:250px; padding:5px 0 15px 10px; color:#DDD; font-size:0.8em; font-family:"Trebuchet MS","Tahoma","Times New Roman",sans-serif;}
.tablerenders {width:172px; height:316px; float:left; margin:10px 0 10px 10px;}
.historytop {width:450px; height:28px; background:url("../IM/BOX/HistoryTop.jpg"); background-repeat:no-repeat;}
.historymid {width:450px; overflow:hidden; background:url("../IM/BOX/HistoryMid.jpg"); background-repeat:repeat-y;}
.historylow {width:450px; height:17px; background:url("../IM/BOX/HistoryLow.jpg"); background-repeat:no-repeat;}
.o2 {background:url(../IM/BOX/o2_bl.png), url(../IM/BOX/o2_br.png), url(../IM/BOX/o2_tr.png), url(../IM/BOX/o2_tl.png), url(../IM/BOX/o2_t.png), url(../IM/BOX/o2_b.png), url(../IM/BOX/o2_l.png), url(../IM/BOX/o2_r.png), url(../IM/BOX/o2_m.png);
	background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,repeat-x,repeat-x,repeat-y,repeat-y,repeat;
	background-position:bottom left, bottom right, top right, top left, top left, bottom left, top left, top right, top left;
	padding:15px 20px 15px 30px; overflow:hidden; min-height:100px; min-width:200px;
}
.o2 a {color:#888FA0;}
.o2 a:hover {color:#FFD600; text-decoration:underline;}
.o2 h3 {padding:0 0 7px 0;}
.o3 {background:url(../IM/BOX/o3_bl.jpg), url(../IM/BOX/o3_br.jpg), url(../IM/BOX/o3_tr.jpg), url(../IM/BOX/o3_tl.jpg), url(../IM/BOX/o3_tc.jpg), url(../IM/BOX/o3_t.jpg), url(../IM/BOX/o3_b.jpg), url(../IM/BOX/o3_l.jpg), url(../IM/BOX/o3_r.jpg), url(../IM/BOX/o3_m.jpg);
	background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,repeat-x,repeat-x,repeat-y,repeat-y,repeat;
	background-position:bottom left, bottom right, top right, top left, top center, top left, bottom left, top left, top right, top left;
	padding:15px 25px 30px 25px; margin:15px 0 6px 0; overflow:hidden; min-height:100px; min-width:200px; color:#CAD4E3;
}
.o3 h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#ffe400;}
.o3 h2 {font-family:"Trebuchet MS","Tahoma","Times New Roman",sans-serif; color:#ffe400; margin:5px 0 0 0;}
.o3 p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em; color:#AEBBC8;}
.o3 label {width:185px; padding:4px 0px; margin:8px 0 0 0;}
.o3 input,select,textarea {background-color:#070d15; border:1px outset #172230; font-size:16px; padding:4px 6px; color:#b2d0f7; margin:8px 0 0 0;}
.o3_500 {width:500px;}
.o3_550 {width:550px;}
.o3_350 {width:350px;}
.o3_680 {width:680px;}


/* Table Pack Page */
.tablepack {width:209px; height:120px; float:left; margin:4px 4px; padding:5px 15px; border:1px solid #1e336a; background:url("../IM/BKG/tablepack_bkg.png");}
.tablepack h3 {color:#526F9A;}
.tablepack img {cursor:pointer;}
.tablepackext {width:458px; height:120px; float:left; margin:4px 4px; padding:5px 15px; border:1px solid #1e336a; background:url("../IM/BKG/tablepack_bkg.png");}
.tablepackext h3 {color:#526F9A;}
.tablepackext img {cursor:pointer;}
.packsmall {width:100px; height:120px; float:left; margin:4px 4px; padding:5px 15px; border:1px solid #1e336a; background:url("../IM/BKG/tablepack_bkg.png");}
.packsmall h3 {color:#526F9A;}
.packsmall img {cursor:pointer;}
.redline {width:100%; min-height:234px; background:url("../IM/BKG/RedLine.png"); background-repeat:no-repeat; background-position:center 180px;}

/* Home Page */
.althome {width:730px; height:300px; margin:0 auto; background:url("../IM/ELE/AltHome.jpg"); background-repeat:no-repeat; background-position:top center;}
.omniwelcome {width:640px; float:right; margin:0 50px 0 0;}
.omniwelcome h2 {color:#c4d9ed;}
.omniwelcome p {text-indent:1.5em; color:#CCC; font-size:0.8em; padding:0 0 10px 0;}
.omniavailable {width:650px; float:left; margin:22px 0 150px 15px; padding:0 0 25px 0;}
.omnisocial {width:260px; float:left; margin:0 0 0 50px}
.tablemenu {width:495px; float:left;}
.platformbkg {width:495px; height:200px; padding:0 0 0 10px; margin:0 0 0 12px; background:url("../IM/BKG/TableMenu.jpg"); background-repeat:no-repeat; background-position:0 75px;}
.trophy h2 {width:400px; float:left; padding:0 0 5px 10px; color:#FFCC00; font-weight:bold; font-style:italic;}
.praise {float:right; width:495px; background:url("../IM/ELE/iPad.jpg"); background-repeat:no-repeat; background-position:110px 58px;}
.social {display:block; height:52px; width:200px; margin:0; color:#cedce7;}
.social p {padding:12px 0 0 70px; font-size:22px; text-align:left;}
a.facebook {background:url("../IM/NAV/Facebook.png"); background-repeat:no-repeat; margin:7px 0 0 0;}
a.facebook:hover {background-position:0 -52px;}
a.twitter {background:url("../IM/NAV/Twitter.png"); background-repeat:no-repeat;}
a.twitter:hover {background-position:0 -52px;}
a.youtube {background:url("../IM/NAV/YouTube.png"); background-repeat:no-repeat; margin:0 0 5px 0;}
a.youtube:hover {background-position:0 -52px;}
.buyfree {width:267px; height:78px; margin:15px 0 10px 20px; float:right; background:url("../IM/NAV/buynow.jpg"); background-repeat:no-repeat;}
.buyfree:hover {background-position:0 -78px;}
.buyfree a {display:block; width:191px; height:64px; margin:10px 0 0 32px; text-align:center;}
.buy_free {background:url("../IM/NAV/buy_free.jpg"); background-repeat:no-repeat;}
.homeform input {background-color:#101010; color:#555; font-size:0.9em; font-weight:bold; font-family:"Trebuchet MS", "Times New Roman", sans-serif; border:1px solid #444; margin:1px 0; padding:2px 6px;}
.omniacc {width:750px; margin:0 auto; clear:both;}
.newsoptok {width:200px; height:45px; margin:0 auto; background:url("../IM/NAV/newsok.jpg"); background-repeat:no-repeat;}
.newsalready {width:200px; height:45px; margin:0 auto; background:url("../IM/NAV/newsok.jpg"); background-repeat:no-repeat; background-position:0 -48px;}

/* News & FAQ */
.omnifaq {width:320px; float:right;}
.omnifaq h3 {color:#D8E0F5; font-family:"Trebuchet MS","Times New Roman",sans-serif;}
.omnifaq h4 {color:#D8E0F5; font-family:"Trebuchet MS","Times New Roman",sans-serif; font-size:0.95em;}
.omnifaq p {text-indent:1.5em; padding:0 0 10px 0; color:#899ba2; font-size:0.8em;}
.omnifaq a {color:#D8E0F5;}
.omnifaq a:hover {text-decoration:underline;}
.omnimedia {width:560px;}
.omnimedia h4 {color:#D8E0F5; clear:both; font-family:"Trebuchet MS", "Times New Roman", sans-serif; font-size:0.95em;}
.omnimedia p {text-indent:1.5em; font-size:0.8em; padding:0 10px 3px 10px; color:#899ba2;}
.omnimedia ul {list-style:circle; font-size:0.8em; padding:0 0 0 38px; margin:0;}
.news {width:400px; height:20px; float:right; background:url("../IM/BKG/News.jpg"); background-repeat:no-repeat; background-position:top right;}

/* LeaderBoards Page */
.vtxdata {clear:both; float:left; min-height:400px;}
.auxdata {width:1000px; height:50px; float:left; overflow:hidden;}
.leaderpageup {width:24px; height:20px; margin:0 10px 0 0; float:right; background:url("../IM/NAV/NextPrevious.png"); background-repeat:no-repeat; cursor:pointer;}
.leaderpageup:hover {background-position:0 -25px;}
.leaderpagedown {width:24px; height:20px; float:right; background:url("../IM/NAV/NextPrevious.png"); background-repeat:no-repeat; background-position:0 -45px; cursor:pointer;}
.leaderpagedown:hover {background-position:0 -69px;}
.leaderprev {float:left; width:50px; height:100px; margin:50px 0 0 0; background:url("../IM/NAV/previoustable.png"); background-repeat:no-repeat; cursor:pointer;}
.leaderprev:hover {background-position:0 -100px;}
.leadernext {float:right; clear:right; width:50px; height:100px; background:url("../IM/NAV/nexttable.png"); background-repeat:no-repeat; cursor:pointer;}
.leadernext:hover {background-position:0 -100px;}
.opentablemenu {float:right; width:40px; height:50px; background:url("../IM/NAV/opentablemenu.png") repeat-x; cursor:pointer;}
#loadingdata {width:200px; height:40px; float:left; opacity:0;}
#VTX_tablemenu {margin:0 auto; overflow:hidden;}
#VTX_tablemenu li {display:block; width:225px; height:25px; padding:0 4px 0 4px; float:left; cursor:pointer; color:#BFBDB9; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; overflow:hidden; font-size:16px;}
#VTX_tablemenu li:hover {color:#FFB600; text-decoration:underline;}
#VTX_menubox {position:absolute; top:0; left:0;}
#leaderbkg {width:1000px; height:215px; background:url("../IM/ELE/loading.gif") center center no-repeat;}
.datahalf {width:500px; float:left;}
.ldata {width:450px; float:left; padding:8px 0 10px 20px; border-bottom:#22388C solid 1px;}
.ldata a {color:#7c99c4;}
.ldata a:hover {color:#FFAE00; text-decoration:underline;}
.leaderdata {width:500px; clear:both; overflow:hidden; padding:3px 8px; margin:2px 10px 2px 5px; border:1px solid #555; background-color:#222; color:#CCCCCC; font-size:0.9em;}
.mydata {width:480px; clear:both; overflow:hidden; padding:3px 8px; margin:2px 10px 2px 5px; border:1px solid #555; background-color:#336699; color:#CCCCCC; font-size:0.9em;}
.plats {width:130px; height:32px; padding:8px 0 0 0; color:#7993B9; float:left; text-align:center; cursor:pointer; background:url("../IM/NAV/Chrono.png"); background-repeat:no-repeat;}
.plats:hover {color:#F5C829;}
.chrons {width:130px; height:32px; padding:8px 0 0 0; color:#7993B9; float:right; text-align:center; cursor:pointer; background:url("../IM/NAV/Chrono.png"); background-repeat:no-repeat;}
.chrons:hover {color:#F5C829;}
.info {width:25px; height:20px; float:left; margin:0 0 0 20px; background:url("../IM/NAV/info.png"); background-repeat:no-repeat; cursor:pointer;}
.info:hover {background-position:0 -23px;}
.noscores {width:1000px; height:400px; text-align:center;}
.rotlinka {width:100px; height:200px; float:left; margin:0 0 0 52px; cursor:pointer;}
.rotlinkb {width:100px; height:200px; float:left; margin:0; cursor:pointer;}
.rotlinkc {width:100px; height:200px; float:left; margin:0; cursor:pointer;}
.rotlinkd {width:100px; height:200px; float:left; margin:0 0 0 190px; cursor:pointer;}
.rotlinke {width:100px; height:200px; float:left; margin:0; cursor:pointer;}
.rotlinkf {width:100px; height:200px; float:left; margin:0 15px 0 0; cursor:pointer;}
.csvsingle {width:192px; height:41px; float:left; margin:20px 0 20px 10px; background:url("../IM/NAV/csvlinks.png"); cursor:pointer;}
.csvsingle:hover {background-position:194px 0;} 
.csvmaster {width:192px; height:41px; float:left;  margin:20px 0 20px 0;background:url("../IM/NAV/csvlinks.png") 0 -41px; cursor:pointer;}
.csvmaster:hover {background-position:194px -41px;}
.userdetailbloc {width:450px; height:90px; float:left; padding:5px; border:1px solid #0B1A3A;}
.userdetailbloc h4 {color:#4b6a97; padding:4px 0 3px 0;}
.userdetailbloc img {padding:10px 8px 0 0; width:60px; height:60px;}
.halfudb {width:190px; float:left;}

/* Accounts Page */
.accountnavbox {width:880px; margin:0 auto;}
.account_welcomebkg {width:1000px; min-height:750px; margin:0 auto; background:url("../IM/BKG/account_welcome.jpg"); background-repeat:no-repeat; background-position:center 142px;}
.account_main {background:url("../IM/NAV/account_main.jpg"); background-repeat:no-repeat;}
.account_scores {background:url("../IM/NAV/account_scores.jpg"); background-repeat:no-repeat;}
.account_settings {background:url("../IM/NAV/account_settings.jpg"); background-repeat:no-repeat;}
.leaderboardsettings {width:330px; float:right;}
.loginbutton {width:157px; float:left; height:32px; margin:7px 0 0 5px; cursor:pointer; text-align:center; font-size:1.2em; font-weight:bold; padding:6px 0 0 0; color:#333333; background:url("../IM/NAV/LoginButton.jpg"); background-repeat:no-repeat; font-family:"Trebuchet MS", "Tahoma", sans-serif; text-decoration:none;}
.loginbutton:hover {color:#FFFFFF; background-position:0 -43px;}
.registerlogo {width:550px; height:200px; clear:both; margin:0 auto; padding:25px 0 0 0; background:url("../IM/ELE/tpalogo_large.png") no-repeat top center;}
.register {width:550px; margin:0 auto 0 auto; padding:10px 0 0 0;}
.register input {background-color:#000000; border:1px solid #006699; color:#CCCCCC; font-weight:bold; padding:3px 4px; margin:4px; font-size:1.6em; clear:left;}
.register select {background-color:#000000; border:1px solid #006699; color:#CCCCCC; font-weight:bold; padding:3px 4px; margin:4px; font-size:1.6em; clear:left;}
.register textarea {background-color:#000000; border:1px solid #006699; color:#CCCCCC; font-weight:bold; padding:3px 4px; margin:4px; font-size:1.6em; clear:left;}
.register label {width:170px; padding:10px 4px 0 4px; margin:4px; font-size:1.1em; color:#DDDDDD;}
.usertrackinglink {cursor:pointer;}
.usertrackinglink:hover {color:#E46316;}

/* Internal */
.ialogin {width:600px; margin:13% auto 0 auto;}
.omniinternal {width:600px; float:left; font-family:"Trebuchet MS", "Tahoma", sans-serif;}
.omniinternal input {background-color:#000000; border:1px solid #006699; color:#CCCCCC; font-weight:bold; padding:2px 4px;}
.omniinternal label {width:220px; font-size:0.94em; color:#CCCCCC; font-weight:bold;}
.omniinternal select {width:120px; background-color:#000000; border:1px solid #006699; color:#CCCCCC; padding:2px 4px;}
.omniinternal textarea {background-color:#000000; border:1px solid #006699; margin:0 0 0 20px; color:#CCCCCC; padding:2px 4px;}
.longlist {float:right; width:400px;}
.longlist a {color:#C2CDDA; font-size:0.9em;}
.longlist a:hover {background-color:#C2CDDA; color:#000000;}
.iab_tables {background:url("../IM/NAV/iab_tables.jpg"); background-repeat:no-repeat;}
.iab_emailup {background:url("../IM/NAV/iab_emailup.jpg"); background-repeat:no-repeat;}
.iab_expostats {background:url("../IM/NAV/iab_stats.jpg"); background-repeat:no-repeat;}
ul.iaglobal li {display:inline; float:left; }
ul.iaglobal li a {display:block; height:35px; float:left; padding:12px 30px 0 31px; font-weight:bold; color:#c0c8db; font-size:14px; background:url("../IM/NAV/Global.png"); background-repeat:repeat-x;}
ul.iaglobal li a:hover {background-position:0 -52px; color:#FFDA5B;}
.statbox {width:375px; margin:5px 10px; padding:5px 8px; background:url("../IM/BKG/tablepack_bkg.png"); border:1px solid #1e336a;}
.iatpalogo {width:45px; height:45px; float:left; background:url("../IM/ELE/tpalogo.png") no-repeat; margin:4px 0 0 10px;}
.iahdbkg {width:100%; height:50px; margin:0 0 25px 0; background:url("../IM/NAV/Global.png"); background-repeat:repeat-x;}
.iamain {padding:5px 50px;}
.pidlist {float:left; width:230px; padding:8px 0 0 8px;}
.releasecage {float:left; clear:both; overflow:hidden; color:#9BA8C5;}
.releasecage:hover {background-color:#05255C;}
.releasebox {min-height:30px; margin:5px 2px; padding:4px 10px; border:1px solid #1C2837; font-size:0.8em;}

/* Kickstater */
.terminator {width:680px;}
.terminator label {width:600px; font-size:1em;}
.terminator input {font-size:1.8em;}
.ttimg {clear:both; width:655px; margin:0 0 0 125px; }
#kickstartpinball {margin:0 auto; width:804px;}

/* Footer */
.consoles {clear:both; width:950px; margin:0 auto; padding:5px 0 0 10px; text-align:center;}
.footer {clear:both; width:950px; margin:0 auto 110px auto; text-align:center;}
.footer a {color:#EAEAEA; font-size:0.9em; padding:0 6px;}
.footer a:hover {text-decoration:underline;}
.copyright {color:#999999; font-size:0.7em;}
.ialog {width:460px; height:225px; margin:200px auto 0 auto; padding:155px 20px 0 130px; background:url("../IM/BOX/InternalLogin.png"); background-repeat:no-repeat;}
.ialog hr {margin:0 auto;}
.ialog label {color:#fff; font-weight:bold; padding:8px 0 0 0;}
.ialog input {background-color:transparent; border:1px inset #333; font-size:1.1em; color:#D8E0F5; padding:3px 4px; margin:2px 0 0 0;}

 /* Purchase Page */
.omnibuy {width:600px; float:left;}
.thirds {width:310px; margin:5px 10px; background:url("../IM/BKG/tablepack_bkg.png"); border:1px solid #1e336a;}
.thirds p {padding:8px 0 0 15px;}
.buyhelp {clear:both; font-style:italic; color:#A9E1FC; font-size:0.7em;}
.buybuttons {width:267px; height:78px; margin:15px 0 10px 20px; float:left; background:url("../IM/NAV/buynow.jpg"); background-repeat:no-repeat;}
.buybuttons:hover {background-position:0 -78px;}
.buybuttons a {display:block; width:191px; height:64px; margin:10px 0 0 32px; text-align:center;}
.buy_ps {background:url("../IM/NAV/buy_ps3.jpg"); background-repeat:no-repeat;}
.buy_ps4 {background:url("../IM/NAV/buy_ps4.jpg"); background-repeat:no-repeat;}
.buy_xbox {background:url("../IM/NAV/buy_xbox.jpg"); background-repeat:no-repeat;}
.buy_xbox1 {background:url("../IM/NAV/buy_xbox1.jpg"); background-repeat:no-repeat;}
.buy_amazon {background:url("../IM/NAV/buy_amazon.jpg"); background-repeat:no-repeat;}
.buy_steam {background:url("../IM/NAV/buy_steam.jpg"); background-repeat:no-repeat;}
.buy_google {background:url("../IM/NAV/buy_google.jpg"); background-repeat:no-repeat;}
.buy_itunes {background:url("../IM/NAV/buy_itunes.jpg"); background-repeat:no-repeat;}
.buy_mac {background:url("../IM/NAV/buy_mac.jpg"); background-repeat:no-repeat;}
.buy_ouya {background:url("../IM/NAV/buy_ouya.jpg"); background-repeat:no-repeat;}
.buy_onlinestore {background:url("../IM/NAV/buy_onlinestore.jpg"); background-repeat:no-repeat;}
.wallpaper {width:205px; height:160px; float:left; margin:2px 6px 0 0;}
.wp_afm {background:url("../IM/NAV/Wallpaper_AttackFromMars.jpg"); background-repeat:no-repeat; background-position:0 20px;}
.wp_tales {background:url("../IM/NAV/Wallpaper_ArabianNights.jpg"); background-repeat:no-repeat; background-position:0 20px;}
.wp_epm {background:url("../IM/NAV/Wallpaper_PartyMonsters.jpg"); background-repeat:no-repeat; background-position:0 20px;}
a.wall_download {display:block; float:right; cursor:pointer; width:40px; height:37px; margin:75px 0 0 0; background:url("../IM/NAV/Download.png"); background-repeat:no-repeat;}
a.wall_download:hover {background-position:0 -43px;}

/* Gallery & Videos */
.gallery {width:975px; clear:both; margin:20px auto 0 auto;}
.gallery img {border:3px solid #000; margin:5px 0 0 0;}
.history {width:180px; float:right; color:#EDF0F8; font-size:0.8em;}
.history p {color:#899ba2;}
.gallerybkg {width:100%; height:100%; overflow:hidden; background:url("../IM/BKG/gallerybkg.png"); background-repeat:repeat-x; background-position:top left;}
.galleryblot {width:100%; height:100%; overflow:hidden; background:url("../IM/BKG/galleryblot.png"); background-repeat:repeat-y; background-position:top center;}
.galwidetop {width:100%; height:45px; position:fixed; left:0; top:0; background:url("../IM/BKG/galtopwide.png"); background-repeat:repeat-x;}
.galwidelow {width:100%; height:45px; position:fixed; bottom:0; left:0; background:url("../IM/BKG/gallowwide.png"); background-repeat:repeat-x; background-position:bottom left;}
.galwidelow p {padding:19px 0 0 0;}
.exit {width:180px; height:27px; float:right; cursor:pointer; background:url("../IM/NAV/exitgallery.jpg"); background-repeat:no-repeat;}
.exit:hover {background-position:0 -30px;}
#scrollbar {width:100%; height:90px; clear:both; margin:34px 0 0 0; background:url("../IM/BKG/ScrollBKG.jpg"); background-repeat:repeat-x;}
.scrollcage {width:975px; clear:both; margin:0 auto;}
.arcade {float:left; width:100px; height:60px; cursor:pointer;}
.arcadeblock {float:left; width:100px; height:60px;}
.scrollleft {width:21px; height:80px; margin:0 10px 0 0; float:left; cursor:pointer; background:url("../IM/NAV/ScrollScroll.png"); background-repeat:no-repeat;}
.scrollleft:hover {background-position:0 -80px;}
.scrollright {width:21px; height:80px; margin:0 0 0 10px; float:left; cursor:pointer; background:url("../IM/NAV/ScrollScroll.png"); background-repeat:no-repeat; background-position:-20px 0px;}
.scrollright:hover {background-position:-20px -80px;}
.video {width:120px; height:100px; float:left; cursor:pointer; margin:4px 9px; background-color:#000; border:1px solid #333;}
.video p {font-size:9px; text-align:center; color:#999999; padding:3px 0 0 0;}
.video:hover {border:2px solid #00CCFF; margin:3px 8px;}
.videocage {width:900px; overflow:hidden; margin:80px auto 0 auto;}
.videocage iframe {border:4px solid #000; margin:4px 0 0 20px;}
.vidcolright {float:right; width:340px;}
.vidcolleft {float:left; width:620px;}
.videohead {width:550px; color:#a4b5d6; text-align:center;}
.videohead h2 {padding:14px 0 0 0;}
#AJAX_subgal {width:900px; clear:both; margin:6px auto 0 auto;}
#AJAX_galedit {float:right; width:380px;}
.galsubnav {float:left; cursor:pointer; margin:0 3px; border:1px solid #000;}
.galsubnav:hover {border:1px solid #79B8D7;}

/* Testimonials */
.omniproreview {width:550px; float:left;}
.omniuserreview {width:330px; float:right;}
.omniuserreview p {font-size:0.8em; padding:5px 0 7px 10px;}
.omniproreview p {font-size:0.8em; padding:5px 0 7px 10px;}

/* EULA */
.omnieula {width:975px; margin:0 auto;}
.omnieula h4 {color:#D8E0F5; font-family:"Trebuchet MS","Times New Roman",sans-serif; font-size:0.95em;}
.omnieula p {text-indent:1.5em; padding:0 0 10px 0; color:#899ba2; font-size:0.8em;}
.omnieula ul {padding:0 0 0 30px; margin:3px 0 10px 0; list-style:circle;}
.omnieula ul li {color:#899ba2; font-size:0.8em;}
.omnieula ol {padding:0 0 0 30px; list-style:lower-latin; margin:3px 0 10px 0;}
.omnieula ol li {color:#899ba2; font-size:0.8em;}

/* AJAX */
#AJAX_status {position:fixed; top:5px; right:20px;}
#AJAX_upone {width:120px; height:120px; float:left; margin:38px 0 0 -15px;}
#AJAX_uptwo {width:75px; height:75px; float:left; margin:65px 0 0 0;}
#AJAX_current {width:190px; height:185px;float:left; margin:0 0 0 -40px;}
#AJAX_downone {width:120px; height:120px; float:right; margin:38px 45px 0 -50px;}
#AJAX_downtwo {width:75px; height:75px; float:right;  margin:65px 30px 0 -66px;}

/* Drill */
body#home a.home {background-position:0 -52px; color:#FFDA5B;}
body#buy a.buy {background-position:0 -52px; color:#FFDA5B;}
body#leaderboards a.leaders {background-position:0 -52px; color:#FFDA5B;}
body#account a.account {background-position:0 -52px; color:#FFDA5B;}
body#videos a.videos {background-position:0 -52px; color:#FFDA5B;}
body#tables a.tables {background-position:0 -52px; color:#FFDA5B;}
body#news a.newsfeed {background-position:0 -52px; color:#FFDA5B;}
body#testimonials a.testimonials {background-position:0 -52px; color:#FFDA5B;}
body#iahome a.iahome {background-position:0 -52px; color:#FFDA5B;}
body#iausers a.iausers {background-position:0 -52px; color:#FFDA5B;}
body#iaproducts a.iaproducts {background-position:0 -52px; color:#FFDA5B;}
body#iatables a.iatables {background-position:0 -52px; color:#FFDA5B;}
body#iaupload a.iaupload {background-position:0 -52px; color:#FFDA5B;}
body#iastats a.iastats {background-position:0 -52px; color:#FFDA5B;}
body#iagenstats a.iagenstats {background-position:0 -52px; color:#FFDA5B;}
body#iacleanscore a.iacleanscore {background-position:0 -52px; color:#FFDA5B;}
body#iareleases a.iareleases {background-position:0 -52px; color:#FFDA5B;}

